*{margin:0;padding:0;}
body{
	margin:0;
	padding:0;
	font-size: 14px;
	border:0;
	margin:0 auto;
	text-align:left;
	line-height:150%;
	color:#635532;
	background:#ffffff;
	font-family:Arial,"微软雅黑";
}

.dmain {
  width:864px;
  margin:0 auto;

}
.dhead{
    width:100%;
	height:330px;
	border:0px;	
	  background: url(../images/bg_head.jpg);
	  
}
.dbody{
    width:100%;
	border:0px;
	background: url(../images/bg_body.jpg) repeat-y;
	overflow-y:hidden;
	margin-top:-170px;
	min-height:635px;
	_min-height:515px;
}
.dfoot{
    width:100%;
	height:339px;
	border:0px;
	background: url(../images/bg_foot.jpg) no-repeat;
	z-index:9999;
	margin-top:-177px;
	padding:0px;

}
.smain {
  width:864px;
  margin:0 auto;
}
.shead{
    width:864px;
	height:238px;
	border:0px;	
	display:inline;

}
.sbody{
    width:100%;
	border:0px;

		min-height:635px;
	_min-height:515px;

	float:left;

}
.sfoot{
    width:100%;
	
	border:0px;
	background: url(../images/sbg_foot.jpg) no-repeat;
	z-index:999;

	padding:0px;
	float:left;
}
.dcenter{
	width:130px;
	height:373px;
	position:relative;

	
}

.scenter{
	width:130px;
	height:200px;
	
	margin-top: 200px;
	margin-left: 40px;
	
}

/*基本表格样式*/
/*单一列表*/

.tableStyle{
	width: 864px;
	float:left;
	position:relative;	
	color:#635532;
	border:2px solid #635532;

	_margin-left:66px;
	margin-top:-480px;
	_margin-top:-630px;
	z-index:2;
}
.tableStyle th{
  	border: none ;
	border-bottom: 1px solid #635532 ;
	text-align:left;
	height:30px;
	padding-left:25px;
}

.tableStyle td{
    border:0 solid;
	white-space:nowrap;
	word-break: keep-all;
	height:24px; 
	padding: 1px 2px 1px 35px;
}

/*单一列表*/
/*一对列表*/
.dtabcss{
	 float:center;
	 margin:0px 60px;
	 margin-top:-410px;
	 _margin-top:-629px;  /*ie6*/
	 position:relative;
	 z-index:2;
}
.left{
	width: 100%;
	float:left;
	position:relative;
	color:#635532;
	border: solid 2px #635532 ;
}
.left th{
  	border: none ;
	border-bottom: 1px solid #635532 ;
	text-align:left;
	
	height:30px;
	padding-left:15px;
}

.left td{
    border:0 solid;
	/*word-wrap: break-word;*/
	white-space:nowrap;
	word-break: keep-all;
	height:24px; 
	padding: 1px 0px 1px 27px;
}
.left .tdsecond{
   padding: 1px 0px 1px 20px;
}
.right{  
	width:560px;
	float: right;
	position:relative;
	color:#635532;
	border:#635532 solid 2px;
}
.right th{
  	border: none ;
	border-bottom: 1px solid #635532 ;
	text-align:left;
	height:30px;
	padding-left:15px;
}
.right td{
    border:0 solid;
	/*word-wrap: break-word;*/
	white-space:nowrap;
	word-break: keep-all;
	height:24px; 
	padding: 1px 0px 1px 27px;
}
.right .tdsecond{
padding: 1px 0px 1px 20px;
}

#classcount{
	margin-left: 52px;
	margin-top:50px;
}
#spancount{
	display:block;
	text-align:center;
	position: relative;
    top: 88px;
	font-family:Arial;
	font-size:14px;
}

.dfooter { 
  margin:15px 65px 0 65px;
}

.dfooter1 {
  width:100%;
  height:20px;
  float:left;
  font-size:12px;
  color:#635532;
  text-align:right;
  
}

.dfooter2 {
  width:100%;
  height:20px;
  float:left;
  font-size:12px;
  color:#635532;
  text-align:center;
  
}

.sfooter { 
  margin:15px 65px 0 65px;
}

.sfooter1 {
  width:100%;
  height:20px;
  float:left;
  font-size:12px;
  color:#635532;
  text-align:right;
  
}

/*一对列表*/
/*基本表格样式*/
img {border:0;}

/*分页样式*/
.dpager{padding:195px 65px 0px 65px;}
.spager{padding:15px 10px 0px 10px;}
.fontcss{font-size:16px;font-family:Arial;color:#635532; padding-left:3px;}
.textcss{font-size:15px;font-family:Arial; width:35px; height:20px; text-align:justify;color:#635532;border-bottom:1px solid #635532; BORDER-LEFT:0pt solid; BORDER-RIGHT:0pt solid; BORDER-TOP: 0pt solid;background-color: ; margin-left:10px;}
.spanCursor {cursor:pointer;cursor:hand;}
.pagelist{  
    float:right;
	width:220px;
	text-align:right;
}
.total{  
    margin-left:70px;
	float:left
	width:200px;
	text-align:left;
}
/*分页样式*/

.tipspan0{
	vertical-align:middle;
	float:left;
}
.tipspan2{
	vertical-align:middle;
	float:left
	}


.foot{
width:40px;font-size:16px;font-weight:bold;padding-left:10px;
}

.pic{
    max-width:30px;
    max-height:30px;
    /*由于IE6.0以及以前版本的IE不支持上边两个属性,所以加上以下两条语句.这里要说明的是expression只有IE支持*/
    width: expression(this.width > 300 && this.width / 300 >= this.height / 100 ? 300 : true);
    height: expression(this.height > 100 && this.width / 300 < this.height / 100 ? 100 : true);
	text-alin:center;
	vertical-align:middle;
  }

  .kuang{
  width:30px;height:30px; border:1px;border-style:solid;text-align:center; border-color:#635532;padding:1px;background-color:#635532;vertical-align:middle;
text-align:center;



display: table-cell;

display: block\9;
  }

a:link {color:#FF0000; text-decoration:none;color:#635532;}	

.dakuang{
    display: table;
    table-layout: fixed;
    width: 30px;
    height: 30px;
    border:0px solid black;
    float: left;

}

